Working patterns

Create working pattern

POST
/api/public/v3/working_patterns

Request Body

application/x-www-form-urlencoded

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/public/v3/working_patterns" \  -H "Content-Type: application/x-www-form-urlencoded" \  -d 'name=string&monday_hours=string&tuesday_hours=string&wednesday_hours=string&thursday_hours=string&friday_hours=string&saturday_hours=string&sunday_hours=string'
{  "data": {    "id": 0,    "name": "string",    "monday_hours": "string",    "tuesday_hours": "string",    "wednesday_hours": "string",    "thursday_hours": "string",    "friday_hours": "string",    "saturday_hours": "string",    "sunday_hours": "string",    "created_at": "string",    "updated_at": "string"  }}